[KCM Locale]
Name=St. Lucia
Name[ar]=سانت لوسيا
Name[as]=ছেন্ট লুছিয়া
Name[be]=Сэнт-Люсія
Name[be@latin]=Śviataja Lucia
Name[bg]=Св. Лучия
Name[bn]=সেন্ট লুসিয়া
Name[bn_IN]=সেন্ট লুসিয়া
Name[br]=S. Lucia
Name[cs]=Svatá Lucie
Name[cy]=St. Lwsia
Name[el]=Σάντα Λουτσία
Name[eo]=Sent-Lucio
Name[es]=Santa Lucía
Name[fa]=سنت لوسیا
Name[fr]=Sainte-Lucie
Name[ga]=San Lúisia
Name[gl]=Santa Lucía
Name[gu]=સેન્ટ લુસિઆ
Name[he]=סנטה לוסיה
Name[hi]=सेंट लूसिया
Name[hne]=सेंट लूसिया
Name[is]=Sankti Lúsía
Name[it]=Santa Lucia
Name[ja]=セントルシア
Name[ka]=წმ. ლუცია
Name[kk]=Сент-Люсия
Name[km]=សង់លូស៊ីយ៉ា
Name[kn]=ಸೈಂಟ್ ಲ್ಯೂಸಿಯ
Name[ko]=세인트 루시아
Name[ku]=Saint Lucia
Name[lt]=Šv Liucija
Name[lv]=Sv. Lūcija
Name[mai]=सेंट लूसिया
Name[mk]=Св. Луција
Name[ml]=സെയിന്റ് ലൂസിയ
Name[mr]=सेंट लूसिया
Name[ne]=St. लुसिआ
Name[or]=ସେଣ୍ଟ ଲୁସିଆ
Name[pa]=ਸੇਂਟ ਲੂਉਸ
Name[pt]=Santa Lúcia
Name[pt_BR]=Santa Lúcia
Name[ro]=Sf. Lucia
Name[ru]=Сент-Люсия
Name[sk]=Sv. Lucia
Name[sl]=Sv. Lucija
Name[sr]=Св. Луција
Name[sr@latin]=Sv. Lucija
Name[ta]=சென்ட் லூசியா
Name[te]=సెం. లూసియా
Name[tg]=Сент-Лусия
Name[th]=เซนต์ลูเซีย
Name[uk]=Сент-Люсія
Name[uz]=Sent-Lyusiya
Name[uz@cyrillic]=Сент-Люсия
Name[vi]=San Lu-xi-a
Name[wa]=Ste Luceye
Name[x-test]=xxSt. Luciaxx
Name[zh_CN]=圣卢西亚
Name[zh_TW]=聖露西亞
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
